"use strict";

const React = require('react'),
    basic = require('apeman-react-basic'),
    apemanReactCheckbox = require('apeman-react-checkbox');

const ApIonIconStyle = basic.ApIonIconStyle,
    ApCheckbox = apemanReactCheckbox.ApCheckbox,
    ApCheckboxStyle = apemanReactCheckbox.ApCheckboxStyle;


let html = (
    <html>
    <head>
        <ApIonIconStyle></ApIonIconStyle>
        <ApCheckboxStyle></ApCheckboxStyle>
    </head>
    <body>
    <div>
        <ApCheckbox id="favor-checkbox-orange" name="favor" value="orange" title="I like orange." onChange={handleChange}></ApCheckbox>,
        <ApCheckbox id="favor-checkbox-apple" name="favor" value="apple" title="I like apple." onChange={handleChange}></ApCheckbox>
    </div>
    </body>
    </html>
);
